.plot {
    justify-content: center;
}

img {
    width: 100%;
    height: 100%;
}

.plot-holder {
    display: flex;
    justify-content:space-around;
    align-items: center;
    height: max-content;
    width: 820px;
    border-color: black;
    border-style:dashed;
}